Subject: Fw: Soccer
From: "Mike" <[email-masked]>
To: "Kevin Imhoff" <[email-masked]>
Date: Mon, 24 Aug 2009 15:31:57 -0400

Hey Kevin.
I wasn't sure if you got this but I thought I would pass it on.
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: John Mosser 
To: Michael Bishop 
Sent: Monday, August 24, 2009 3:06 PM
Subject: Soccer

Hi
I am getting a lot of whoops I need refs for this week.  Please get into Arbiter and verify Games scheduled.  Let me know ASAP if something is incorrect or missing.   Thanks  John Mosser   517 285 1686
                                                        Lansing Area High School Assigner